Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 664970 - [RV670] wrong resolution set
Summary: [RV670] wrong resolution set
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-22 10:39 UTC by JeongSY
Modified: 2018-04-11 07:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 21:23:44 UTC
Type: ---


Attachments (Terms of Use)
dmesg_command.png from the archive (591.68 KB, image/png)
2011-03-18 12:30 UTC, Matěj Cepl
no flags Details
my_korea_26inchi.dmesg from the archive (57.58 KB, text/plain)
2011-03-18 12:30 UTC, Matěj Cepl
no flags Details
my_korea_26inchi_install.dmesg from the archive (55.48 KB, text/plain)
2011-03-18 12:30 UTC, Matěj Cepl
no flags Details
my_korea_26inchi.messages from the archive (73.95 KB, text/plain)
2011-03-18 12:30 UTC, Matěj Cepl
no flags Details
my_korea_26inchi_xorg.conf from the archive (68 bytes, text/plain)
2011-03-18 12:30 UTC, Matěj Cepl
no flags Details
Xorg.0.log from the archive (94.17 KB, text/plain)
2011-03-18 12:30 UTC, Matěj Cepl
no flags Details
Xorg.9.log from the archive (94.62 KB, text/plain)
2011-03-18 12:30 UTC, Matěj Cepl
no flags Details

Description JeongSY 2010-12-22 10:39:36 UTC
Since the first installation screen is not visible.

I made in Korea is 26 (1920 * 1200) inches lcd monitors.
fedora14-gnome my monitor does not detect.
Graphical install screen does not seem to.

In the Linux kernel, do not try to find a monitor.
Linux kernel should find in the standard monitor.
vga (monitor 800*600) should be applied after installation.

mandora2010 well on my monitor is installed.
fedora14 after installing the ati drivers from other monitors can not install.
(Fedora 14 on my monitor in any way can not be used.)
ubuntu10.10 after installing ati drivers on the other monitor is installing it.

Please ..
Before starting the install I need vga prescribed mode.
It aims to give a standard(800*600) monitor.



CPU : 
CPU  QuadCore Intel Core 2 Quad Q6600 
CPU  Kentsfield 
CPU  G0 
Engineering Sample no 
CPUID/CPU  Intel(R) Core(TM)2 Quad CPU Q6600 @ 2.40GHz 
CPUID/리비젼 000006FBh 
CPU VID 1.1625 V 

CPU : 
CPU  1918.6 MHz (기본: 2400 MHz) 
CPU 6x 
CPU  319.8 MHz (기본: 266 MHz, overclock: 20%) 
 399.7 MHz 
DRAM:FSB  10:8 

CPU: 
L1  32 KB per core 
L1  32 KB per core 
L2  2x 4 MB (On-Die, ECC, ASC, Full-Speed) 

GPU : 
 Gigabyte Radeon HD 3850 
BIOS ver 010.068.000.002.000000 
BIOS  12/12/07 02:08 
GPU codename RV670 Pro 
no 113-AB37600-101 
PCI 1002-9505 / 1458-2196 (Rev 00) 
tr 6,660,000 
 55 nm 
192 mm2 
 PCI Express 2.0 x16 @ x16 
memory 512 MB 
GPU 클럭 824 MHz (기본: 670 MHz, overclock: 23%) 
RAMDAC  400 MHz 
 16 
TMU 1 
 320 (v4.1) 
 DirectX v10.1 
 13184 MPixel/s 

GDDR3 
bus 256 bit 
855 MHz (DDR) (기본: 700 MHz, overclock: 22%) 
1710 MHz 
53.4 GBps

monitor
Tvellus TL-L260MSTHD S-IPS

Comment 1 Brendan Jones 2010-12-22 14:37:50 UTC
Thanks for the report. 

I'm not sure if I understood correctly but we cannot provide any support for proprietary binary drivers, however you should be able to use the open Xorg radeon driver for your hardware. Some advice for problems can be found here: 
http://fedoraproject.org/wiki/Common_F14_bugs#misc-gfx








-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Brendan Jones 2010-12-22 14:39:03 UTC
Updated component



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Matěj Cepl 2010-12-22 15:28:13 UTC
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 4 Hans Ulrich Niedermann 2010-12-23 13:44:47 UTC
For the record: There is no xorg-x11-drv-radeonhd package in F14.

So either

  a) This report is actually for F13, not F14. Improbable, as 14 is mentioned at several relatively independent places and "14" is unlikely to get distorted through translation. And additionally, xorg-x11-drv-radeonhd was never on any official supported install image, so it is very unlikely that any F13 install problem might be related to xorg-x11-drv-radeonhd.

  b) The "ati driver" mentioned in the original bug is referring to the xorg-x11-drv-ati package, and thus this bug needs to be assigned to the xorg-x11-drv-ati bugzilla component.

  c) The "ati driver" is referring to AMD's proprietary fglrx driver which the Fedora Project does not support (and thus this bug should be CLOSED WONTFIX).

Reassigning to xorg-x11-drv-ati until we can get more information from the reporter's log files and decide between b) and c).

Comment 5 Brendan Jones 2010-12-23 14:06:45 UTC
I'm assuming you read the bug! Its always good to see someone is paying attention (cc'd obviously). My apologies for not being across Xorg.... ha ha (or is that ho ho) . Merry Xmas!!



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 JeongSY 2010-12-24 05:13:24 UTC
I learned.
Boot (Basic video) to become the install .. Thank you.
But
My resolution is 1920 x 1200.
1600 * 1200 is recognized, however.
Why is the default in Fedora to install the ati drivers do not know.

If you install AMD's support to not booting.

Logfile..
Upload a file is not visible.
So I will link.
http://gagebu.com/ddd/my_korea_26inchi.tar

Comment 7 Matěj Cepl 2011-03-18 12:30:05 UTC
Created attachment 486226 [details]
dmesg_command.png from the archive

Comment 8 Matěj Cepl 2011-03-18 12:30:14 UTC
Created attachment 486227 [details]
my_korea_26inchi.dmesg from the archive

Comment 9 Matěj Cepl 2011-03-18 12:30:22 UTC
Created attachment 486228 [details]
my_korea_26inchi_install.dmesg from the archive

Comment 10 Matěj Cepl 2011-03-18 12:30:29 UTC
Created attachment 486230 [details]
my_korea_26inchi.messages from the archive

Comment 11 Matěj Cepl 2011-03-18 12:30:37 UTC
Created attachment 486231 [details]
my_korea_26inchi_xorg.conf from the archive

Comment 12 Matěj Cepl 2011-03-18 12:30:45 UTC
Created attachment 486232 [details]
Xorg.0.log from the archive

Comment 13 Matěj Cepl 2011-03-18 12:30:53 UTC
Created attachment 486233 [details]
Xorg.9.log from the archive

Comment 14 Matěj Cepl 2011-03-18 14:21:26 UTC
Just to be sure we understand your issue:

 * you think our driver doesn't use the highest available resolution of your monitor,
 * and you think that wrong ATI driver has been installed? (I have to admit I don't understand this issue completely)

Thank you very much for your patience when we don't understand you completely.

Comment 15 Fedora End Of Life 2012-08-16 21:23:46 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.